@font-face {
    font-family: 'proximanova';
    src: url('proximanova_regular.ttf');
    font-weight: 400;
    font-style: normal;
    
    font-family: 'proximanova_bold';
    src: url('proximanova_bold.otf');
    font-weight: 700;
    font-style: bold;

}

:root {
    --body-font-family: 'proximanova', sans-serif;
    --bs-font-sans-serif: 'proximanova', sans-serif;
    --bs-body-font-family: 'proximanova', sans-serif;
    --heading-font-family: 'proximanova_bold', sans-serif;
}


main#site-main, #site-footer {
    background: none;

}
.sec-more {   
    display: none !important;
}
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a,
.component-scoreboard.layout-small .card,
.site-header .component-tabs .card .body-top .sport .sport-name a, 
.site-header .component-tabs .card .body-top .date, 
.site-header .component-tabs .card .body-top .sport-date-status .status,
.component-scoreboard.layout-small .slick-arrow-controls .prev, 
.component-scoreboard.layout-small .slick-arrow-controls .next,
.site-header .component-tabs .card .body-middle .vs-at-indicator {
    color: var(--bs-primary);
}
.site-header .component-tabs .card .body-top .sport .sport-name a:hover, .members-menu .nav-item .nav-link:hover {
    color: var(--bs-tertiary);
}
.featured-headlines .component-headlines .layout-wrapper .left-col .carousel-control-pp {
    border: 1px solid var(--bs-primary);
    color: var(--bs-primary);
}
.site-header .component-tabs > .layout-wrapper > .d-flex .form-floating .form-select {
    border: 1px solid var(--bs-primary);
    color: var(--bs-primary);
}
.secondary-navigation a.nav-link:hover, .secondary-navigation a.nav-link:focus, .secondary-navigation .navbar-brand:hover, .secondary-navigation .navbar-brand:focus {
    text-decoration: underline;
    color: var(--bs-primary);
}

.site-header .site-title-wrapper:before {
    background: var(--bs-primary);
}
.site-header .site-title{
    color:  var(--bs-primary);
    word-spacing: .35rem;
    font-weight: 400;
}
.component-headlines.layout-stacked-carousel .carousel-caption {
    background: none;
}
body .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item a.nav-link:hover {
    color: var(--bs-secondary);
}
.featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title,
.more-news .ps-component .component-headings .component-title,
.media-section .ps-component .nav-item .nav-link,
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a {
    color: var(--bs-primary);
}
.featured-headlines .component-headlines .layout-wrapper .left-col .carousel-control-pp 
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:hover {
    color: var(--bs-tertiary);
}
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:hover:after {
    border-color: var(--bs-tertiary);
}
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:after {
    border-top: 2px solid var(--bs-primary);
    border-right: 2px solid var(--bs-primary);
}

.component-headlines.layout-stacked-carousel .date,
.component-headlines.layout-stacked-carousel .card-body
{
    color: var(--bs-primary);
}
.featured-headlines .component-headlines .layout-wrapper .left-col .carousel-item:hover .carousel-caption-title a {
    color: var(--bs-white) !important;
}
.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover{
    color:var(--bs-tertiary);
}
.component-navbar-secondary.layout-standard .navbar-nav > li.nav-item > .nav-link {
    color: var(--bs-primary);
}
.secondary-navigation .navbar-brand,
.secondary-navigation a.nav-link {
    color: var(--bs-primary);
}
.media-section .component-tabs .tab-content .slick-dots li.slick-active button {
    background: var(--bs-primary) !important;
    border-color: var(--bs-primary);
    opacity: 1;
}
.countdown .component-countdown .details .details-2 .opponent-name {
    color: var(--bs-white) !important;
}
#site-footer .footer-details > .text,
#site-footer ul.nav a.nav-link {
    color:var(--bs-primary);
}
#site-footer ul.nav a.nav-link:hover {
    color: var(--bs-tertiary);
}
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:hover {
    color: var(--bs-tertiary);
}
@media screen and (min-width: 1400px) {
    .secondary-navigation .component-navbar-secondary .navbar-secondary > .container > a.navbar-brand {
        color: var(--bs-primary);
    }
}
@media only screen and (min-width: 992px) {
    .component-headlines .boxscores.v2 button[data-bs-toggle="collapse"] {
        background-color: var(--bs-primary);
    }
}
@media screen and (max-width: 991px) {
    .site-header .component-tabs > .layout-wrapper > .d-flex .form-floating .form-select {
        color: var(--bs-primary);
    }
    .component-headlines.layout-stacked-carousel .carousel-caption {
        background: linear-gradient(180deg, rgba(var(--bs-primary-rgb), 0) 33%, rgba(var(--bs-primary-rgb), 0.85) 100%);
    }
}